﻿@model eCommerce.Services.Model.Customer
@using eCommerce.Services.Model.Enums

<div class="row">
    <input id="CustomerBankId" value="0" type="hidden" />

    <div class="col-lg-12 form-group">
        <input type="text" class="form-control" id="FullName" name="FullName" placeholder="Nombre y Apellido">
    </div>
    <div class="col-lg-12 form-group">
        <input type="text" class="form-control" id="Email" name="Email" placeholder="Email">
    </div>
    <div class="col-lg-12 form-group">
        <select class="form-control" id="UserTypeModal" placeholder="Seleccione">
            <option value="@((int)UserTypeEnum.Mayorista)" selected="selected">Mayorista</option>
            <option value="@((int)UserTypeEnum.Minorista)">Minorista</option>
        </select>
    </div>
    <div class="col-lg-12 form-group">
        <input type="text" class="form-control" id="Cellphone" name="Cellphone" value="@Model.Cellphone" placeholder="Celular" />
    </div>
    
    <div class="col-sm-12 text-right">
        <button class="btn btn-primary btn-outline" data-dismiss="modal" type="button" id="btnModalCustomer" onclick="guardarDatosCliente()" disabled >
            Agregar
        </button>
    </div>
</div>
